{
    "workbench.iconTheme": "material-icon-theme",
    "workbench.colorTheme": "GitHub Light Monochrome Focused",  
    "editor.renderLineHighlight": "all",
    "workbench.colorCustomizations": {
      "[GitHub Light Monochrome Focused]": {
        "editor.lineHighlightBackground": "#e8ecf0"
      }
    },
    "terminal.integrated.fontSize": 16,
    "editor.fontSize": 16,
    "keyboard.layout": "com.apple.keylayout.French",
    "go.useLanguageServer": true,
    "go.toolsGopath": "/home/ubuntu/go/",
    "go.gopath": "/home/ubuntu/go/",
    "go.toolsEnvVars": {
      "GOOS": "linux",
      "GOARCH": "arm64",
    }
}
  
  
  
  